Subject: Ticket Assigned - Wrong Item received.Order No. 4573444347
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 14:10:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item received.Order No. 4573444347 Dear Team,

Kindly note the wrong item was dispatched with the order today. I ordered 8
items and out of which one item is entirety wrong item which i didnt order.
And other item is not as in pic size was big. Hence i wish to replace the
both item which comes in bundle offer. Each was girl top with amount Qr
24.50.
Leecooper top when wrong which has delivered. Im attaching the pic here for
review.

Waiting for your reply

Regard

Aliya

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2778399